body.home {
	
}

body.home #bottommenu {
	display: none;
}

body.home #content-wrapper {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 100%;
}

body.home #content {
	background: url('../resources/layout/landing_bg_o.jpg') center top no-repeat;
	background-size: cover;
	background-position: 50% 70%;
	height: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
body.home #content #bg1{
	background: url('../resources/layout/landing_bg.jpg') center top no-repeat;
	background-size: cover;
	background-position: 50% 70%;
	height: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	display:none;
}
body.home #content #announce_layout{
	height: 100%;
	width:100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: absolute;
	top:0;
	left:0;
	z-index: 2;
	background-color: rgba(255, 255, 255, 0.5);
	cursor: default;
}

body.home #content #announce_layout #announce{
	width: 670px;
	height: 450px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: absolute;
	top: calc(50% - 250px);
	left: calc(50% - 335px);
	top:50%;
	margin-top:-250px;
	left:50%;
	margin-left:-335px;
	background-color: rgba(80, 145, 45, 0.7);
	border: 2px solid rgba(255, 255, 255, 0.6);
	color: white;
	padding: 20px 40px;
}

body.home #content #announce_layout #announce_close{
	background: url('../resources/layout/close_btn.png') center center no-repeat;
	background-size: cover;
	width: 50px;
	height: 50px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
	position: absolute;
	top: 20px;
	right: 10px;
	z-index: 1;
	cursor:pointer;
}

body.home #content #announce_layout #announce .header{
	padding-top: 20px;
	padding-bottom: 10px;
}
body.home #content #announce_layout #announce .header span{
	font-weight: bold;
}
body.home #content #announce_layout #announce .header .zh{
	font-size:30px;
}
body.home #content #announce_layout #announce .header .en{
	font-size:27px;
}
body.home #content #announce_layout #announce .seperator{
	height:2px;
	width:100%;
	background-color: rgba(255,255,255,0.5);
	margin-bottom: 5px;
}
body.home #content #announce_layout #announce .subheader{
	margin:5px 0px;
}
body.home #content #announce_layout #announce .subheader span{
	font-size:20px;
}
body.home #content #announce_layout #announce .details{
	padding-left: 70px;
	margin:5px 0px;
}
body.home #content #announce_layout #announce .details span{
	font-size: 17px;
}
body.home #content #announce_layout #announce .zh{
	font-family: sans-serif;
}
body.home #content #announce_layout #announce .en{
	font-family: 'Roboto Slab';
}

body.home #label ,
body.home #labelbg{
	
	background-repeat: no-repeat;
	position: absolute;
	width: 420px;
	height: 258px;
	left: -webkit-calc(50% - 207px);
	left: -moz-calc(50% - 207px);
	left: calc(50% - 207px);
	top: -webkit-calc(50% - 191px);
	top: -moz-calc(50% - 191px);
	top: calc(50% - 191px);
	left:50%;
	/*margin-left:-207px;*/
	margin-left:-195px;
	top:50%;
	margin-top:-191px;
	/*margin-top: -175px;
	margin-left: -132px;*/
	text-align: center;
	/*opacity: inherit;*/
	z-index:1;
}
/*body.home #label:hover {
	background: url('../resources/layout/panel_bg.png');
}*/
body.home #labelbg {
	opacity:0;
	-moz-opacity:0;
	filter:alpha(opacity=0);
	z-index:0;
	display: none;
}
body.home #logo {
	/*background: url('../resources/layout/logo.png') center no-repeat;*/
	height: 60px;
}

body.home #title {
	color: white;
	font-size: 20px;
	text-shadow: 1px 1px 2px black;
	letter-spacing: 2px;
}

body.home #syp_title {
	font-size: 0;
	background: url('../resources/layout/sai_ying_pun.png') center no-repeat;
	height: 35px;
	background-position-y: 5px;
}

body.home.tc #syp_title {
	background: url('../resources/layout/sai_ying_pun_tc.png') center no-repeat;
}

body.home #subtext {
	font-size: 14px;
	background: url('../resources/layout/subtext_bg.png') center no-repeat;
	height: 20px;
}

body.en.home #subtext {
	background: url('../resources/layout/subtitle.png') center no-repeat;
}

body.tc.home #subtext {
	display: none;
}

body.home #enter_btn a {
	margin-top: 10px;
	display: inline-block;
	background: url('../resources/layout/enter_btn.png') center no-repeat;
	width: 204px;
	height: 60px;
}

body.home.tc #enter_btn a {
	background: url('../resources/layout/enter_btn_tc.png') center no-repeat;
}

body.home #lang_btn a {
	display: inline-block;
	background: url('../resources/layout/lang_chi.png') center no-repeat;
	width: 39px;
	height: 22px;
}

body.home.tc #lang_btn a {
	background: url('../resources/layout/lang_en.png') center no-repeat;
}

body #bottom-border {
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 0px;
	background: #4bb030;
}